html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
  Clear Floated Elements
*/

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  font-family: Tahoma, Georgia, Arial, sans-serif;
  background: #FFF;
  color: rgb(231, 231, 231);
  font-family: Arial,Helvetica,sans-serif;
  font-size:12px;
  line-height:160%;
}

a {
  color: rgb(255, 255, 255);
  text-decoration:none;
}

a:hover {
  color: rgb(230, 80, 0);
}

h1, h2, h3, h4, h5, h6 {
  color: rgb(34, 46, 54);
  font-family: "Arial", "Helvetica", sans-serif;
  font-weight: normal;
  margin-bottom:6px;
  line-height: 125%;
}

h1 {
  font-size:30px;
}

h2 {
  font-size:24px;
}

h3 {
  font-size:18px;
}

h4 {
  font-size:16px;
}

h5 {
  font-size:15px;
}

h6 {
  font-size:14px;
}

p {
  margin-bottom:18px;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th {
  background: #dbdbdb;
  padding: 5px 4px;
  text-shadow: 1px 1px #fff;
  border-right: 1px solid #c8c7c7;
  color:#333;
}

td {
  background: #ebebeb;
  color: #747474;
  text-align: left;
  padding-left: 4px;
  border-right: 1px solid #c8c7c7;
  border-bottom: 1px solid #c8c7c7;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

hr {
  border:none;
  border-top:#EEE 1px solid;
}

dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:15px;
  margin-bottom:12px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom:#999 1px dotted;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid rgb(226, 220, 220);
  background: rgb(250, 247, 247) url(images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img,
video {
  max-width:100%;
  height:auto;
}

video {
  display:block;
}

audio {
  max-width:100%;
}

.content a img {
  padding:0;
  box-shadow:0 0 3px #EEE;
  background:#FFF;
  border:#EEE 1px solid;
}

.content a:hover img {
  background: rgb(251, 90, 2);
  padding: 1px;
  box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
     -webkit-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    -moz-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    -o-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
    filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#000000, strength=10);
  }
}

/*
  Theme Design, Layout and Typography
*/

#inner_header_wrapper {
  position:relative;
  margin:0 auto;
  position: relative;
}

#header {
  max-width: 1000px;
  margin: 4px auto 1px auto;
}

#logo {
  float:left;
  margin: 25px 10px 25px 5px;
}

#site-title a,
#site-description {
  color:rgb(46, 129, 232);
  float:left;
}

#site-title,
#site-description {
  float:left;
}

#site-title {
  margin: 25px 0;
  font-size:26px;
  font-weight:bold;
  color: #3CF; 
  text-shadow: -1px 0 1px white, 0 -1px 1px white, 0 1px 1px white, 1px 0 1px white, 0 0 8px white, 0 0 8px white, 0 0 8px white, 2px 2px 3px black;
}

}

#site-title a{
  float: left;
  line-height: 100%;
}

#site-description {
  color:  rgb(240, 78, 35);
  margin: 0;
  float: left;
  clear: both;
  font-size: 16px;
  line-height: 100%;
}

#main-menu {
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
  border-bottom: 2px solid rgb(240, 78, 35);
  background: none repeat scroll 0 0 rgb(39, 124, 230);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
  -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
  -moz-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
  -o-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
}

#main-menu ul {
  float:left;
  padding:0;
  margin:0;
  list-style:none;
  font-size:13px;
}

#main-menu li {
  background: url(images/nav-border.png) no-repeat right 0;
  position:relative;
  float:left;
  padding:0;
  margin:0;
  font-size: 14px;
}

#main-menu ul li:first-child {
  padding-left:0;
}

ul, ol, div.item-list ul{
  margin: 5px 0 5px 0;
  padding: 0;
}

ul li, ul.menu li, ul.links li, .item-list ul li {
  background: url("images/marker.png") no-repeat scroll left 6px transparent;
  list-style: none outside none;
  margin: 0 0 2px;
  padding: 0 0 0 15px;
}

#main-menu a {
  display: block;
  color: rgb(242, 246, 251);
  text-align: center;
  padding: 13px 23px;
  text-decoration: none;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: bold;
}

#main-menu a:hover,
#main-menu li a.active{
  color: #FFF;
  text-decoration: none;
  background: none repeat scroll 0 0 rgb(251, 90, 2);
}
#main-menu li li a.active{
  background: rgb(73, 149, 208);
}

.drop-down-toggle {
  position: absolute;
  top: 5px;
  right: 16px;
  display: none;
  width: 28px;
  height: 28px;
  border-radius:15px;
  background:#333;
  background:-moz-linear-gradient(#333,#444);
  background:-webkit-linear-gradient(#333,#444);
  background:-o-linear-gradient(#333,#444);
  background:-ms-linear-gradient(#333,#444);
  background:linear-gradient(#333,#444);
  border:#aaa 3px solid;
}

.drop-down-arrow {
  display: block;
  width: 0;
  height: 0;
  margin: 8px 0 0 3px;
  border-top: 8px solid #aaa;
  border-left: transparent 8px solid;
  border-right: transparent 8px solid;
}

#main-menu li li {
  float:none;
  min-width:190px;
  padding:0;
  margin:0;
}

#main-menu li li a{
  color: #C5C5C5;
  min-width: 150px;
  margin: 0;
  background: rgb(73, 149, 208);
  border-top: 1px solid rgb(70, 69, 69);
  font-size: 11px;
  text-align: left;
  overflow: hidden;
  padding: 10px;
  font-weight: normal;
}

#main-menu li li:first-child > a {
  border-top:none;
}

#main-menu li li a:hover {
  background: rgb(52, 69, 82);
  color: rgb(138, 138, 138);
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  min-width:190px;
  height:auto;
  padding:0;
  margin:0;
  box-shadow:0 0 3px #333;
}

#main-menu li ul ul {
  margin:-40px 0 0 190px !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
  overflow: visible !important;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}

#main-menu ul.menu li {
  margin: 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#container {
  clear: both;
  margin: 0 auto;
  max-width: 1000px;
  overflow: hidden;
  padding: 1%;
  background: #fff;
}

.region-slideshow{
  padding: 1%;
}

#slider {
  background: transparent;
  position:relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
 background: rgb(255, 255, 255 / 88%);
  margin: 20px;
  width: 60%;
  font-size: 16px;
  padding: 10px;
  font-family:sans-serif;
  font-weight:bold;
  color: rgb(0, 48, 111)
  line-height: 120%;
  border-radius: 3px;
}

.slider-wrapper #slider{
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.theme-default .nivo-controlNav{
  padding: 20px 0 0 0;
}

#slider a:active {
  outline:none;
}

.slides,
.flex-control-nav {
  margin:0;
  padding:0;
  list-style:none;
}

.slides {
  width:100%;
  overflow:hidden;
}

#slider .slides > li {
  display:none;
  position:relative;
  margin:0;
}

#slider .slides li:first-child {
  display:list-item;
}

.flex-pauseplay span {
  text-transform:capitalize;
}

.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

.flex-control-nav {
  position:absolute;
  right:4%;
  bottom:7.3%;
  text-align:center;
}

.flex-control-nav li {
  display:inline-block;
  margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
  margin:0;
}

.flex-control-nav li a {
  display:block;
  width:24px;
  height:24px;
  box-shadow:0 0 3px #999;
  cursor:pointer;
  background:#e9e9e9;
  color:#333;
  font-weight:bold;
  line-height:24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
  background:#fff;
}

#slider .post {
  padding:1.83%;
  margin:0;
  box-shadow:none;
  background:none;
}

#slider .entry-container {
  float:right;
  max-width:50%;
}

#slider .slide-image {
	max-width:49%;
	padding:0.47%;
	background:#E9E9E9;
}

#slider .entry-header,
#slider .entry-summary {
  margin-left:5%;
}

#slider .entry-title{
  margin-left:0;
  margin-bottom:15px;
}

.content-sidebar-wrap {
  float:left;
  width:100%;
}
.front .content-sidebar-wrap{
  margin-top: 20px;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 2.7%;
  float:right;
  width:100%;
}

#sidebar-first {
  color: #888;
  float: left;
}

#sidebar-second {
  color: #888;
  float: right;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:80%;
}

body.two-sidebars #content {
  width:75%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 80%;
}

body.sidebar-first #sidebar-first {
  width: 19%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 80%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 19%;
}

#post-content {
  padding: 0 20px;
}

.breadcrumb {
  margin:0 20px;
  padding-top:20px;
  margin-bottom:10px;
  border-bottom:#eee 1px solid;
}

#head, #content, #sidebar-second, #sidebar-first {
  margin-top: 10px;
}

.node {
  margin:20px 0;
}

.node h2.title, .page-title {
  font-size: 20px;
}

.node h2.title a{
  color: #000;
}

.block {
  margin-bottom: 1%;
}

.block > h2{
  font-size: 18px;
  font-weight: normal;
  margin: 5px 0px;
  padding: 0px 0px 4px 0px;
}

.theme-default .nivo-directionNav a {
 background: url("images/arrows.png") no-repeat;
}

.theme-default a.nivo-nextNav {
  background-position: -30px 0;
}

#footer-area .block > h2 {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: rgb(247, 247, 247);
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.region-front-welcome{
  background: url("images/hr.png") top center no-repeat;
  padding-top: 2%;
  margin-top: 3%;
}

.region-front-welcome h2{
  margin-bottom: 10px;
  font-size: 16px;
  text-transform: uppercase;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

ul.links {
  margin:0;
}

.links li a {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #696F72;
  border-radius: 4px;
  color: #FFF;
  font-weight: normal;
  padding: 4px 8px;
}

.links li a:hover {
  background: #000;
  color: #DDD;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 6px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li{
  display: inline-block;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 8px 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

/* Comments */

.comment h2.title { 
  margin-bottom: 1em; 
}

.comment div.user-picture img { 
  margin-left: 0; 
}

.comment { 
  margin-bottom: 20px; 
  display: table; 
  vertical-align: top; 
}

.comment .attribution {
  display: table-cell; 
  padding: 0 35px 0 0; 
  vertical-align: top; 
  overflow: hidden; 
}

.comment .attribution img { 
  margin: 0; 
  border: 1px solid #d3d7d9; 
}

.comment .attribution .username { 
  white-space: nowrap; 
}

.comment .comment-submitted p { 
  margin: 4px 0; 
  font-size: 1.071em; 
  line-height: 1.2; 
}

.comment .comment-submitted .comment-time { 
  font-size: 0.786em; 
}

.comment .comment-submitted .comment-permalink { 
  font-size: 0.786em; 
  text-transform: lowercase; 
}

.comment .content { 
  font-size: 0.929em; 
  line-height: 1.6; 
}

.comment .comment-arrow { 
  background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid; 
  border-right: 1px solid; 
  height: 40px; 
  margin-left: -36px; 
  margin-top: 15px; 
  position: absolute;
  width: 20px; 
}

.comment .comment-text { 
  padding: 0 25px 10px 35px; 
  display: table-cell; 
  vertical-align: top;
  position: relative; 
  width: 100%; 
  border-left: 1px 
  solid #d3d7d9; 
}

.comment .indented { 
  margin-left: 40px; 
}

.comment-unpublished { 
  margin-right: 5px; 
  padding: 5px 2px 5px 5px; 
}

.comment .comment-text .comment-arrow { 
  border-left: 1px solid #ffffff; 
  border-right: 1px solid #ffffff; 
}

/* -------------- Form Elements   ------------- */

fieldset { 
  background: #ffffff; 
  border: 1px solid #cccccc; 
  margin-top: 10px; 
  margin-bottom: 32px;
  padding: 0 0 10px; 
  position: relative; 
  top: 12px; /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

.fieldset-wrapper { 
  margin-top: 25px; 
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; 
}

.filter-wrapper { 
  top: 0; padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0; 
  -khtml-border-radius-topleft: 0; 
  -moz-border-radius-topright: 0; 
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0; 
  -webkit-border-top-right-radius: 0; 
  border-top-left-radius: 0; 
  border-top-right-radius: 0;
}

.filter-help a { 
  font-size: 0.857em; 
  padding: 2px 20px 0; 
}

.filter-wrapper .form-item label { 
  margin-right: 10px; 
}

.filter-wrapper .form-item { 
  padding: 0 0 0.5em 0.5em; 
}

.filter-guidelines { 
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed { 
  background: transparent;
  -khtml-border-radius: 0; 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
   border-radius: 0;
}

fieldset legend { 
  background: #fcddc3;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  line-height: 2;
  padding: px;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 0px 0 #d05e5e;
  top: -2px;
  width: 100%;
  -khtml-border-radius-topleft: 4px; 
  -moz-border-radius-topleft: 4px; 
  -webkit-border-top-left-radius: 4px; 
  border-top-left-radius: 4px; 
  -khtml-border-radius-topright: 4px; 
  -moz-border-radius-topright: 4px; 
  -webkit-border-top-right-radius: 4px; 
  border-top-right-radius: 4px; 
}

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

textarea { line-height: 1.6; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select {
  border: 1px solid #ccc;
  border-color: #ffd5a9;
  color: rgb(23 13 5 / 88%);
  font-family:sans-serif;
  font-size:initial;
}

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background-image: -ms-linear-gradient(top, rgb(251 90 2 / 45%) 0%, #E3E3E3 100%);
  background-image: -moz-linear-gradient(top, rgb(251 90 2 / 45%) 0%, #E3E3E3 100%);
  background-image: -o-linear-gradient(top, rgb(251 90 2 / 45%) 0%, #E3E3E3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(251 90 2 / 45%) 0%), color-stop(1, #E3E3E3));
  background-image: -webkit-linear-gradient(top, rgb(251 90 2 / 45%) 0%, #E3E3E3 100%);
  background-image: linear-gradient(top, rgb(251 90 2 / 45%) 0%, #E3E3E3 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
  border: 1px solid #dbdbdb;
  -moz-border-radius: 6px; 
  -webkit-border-radius: 6px; 
  -o-border-radius: 6px; 
  -ms-border-radius: 6px; 
  -khtml-border-radius: 6px; 
  border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white; 
  -webkit-box-shadow: inset 0 1px 0 0 white; 
  -o-box-shadow: inset 0 1px 0 0 white; 
  box-shadow: inset 0 1px 0 0 white;
  color: #333333;
  text-shadow: 0 1px 0 white;
  position: relative; 
  font-weight:bold;
  padding: 8px 1em 9px 1em;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
  background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');
  -moz-border-radius: 6px; 
  -webkit-border-radius: 6px; 
  -o-border-radius: 6px; 
  -ms-border-radius: 6px; 
  -khtml-border-radius: 6px; 
  border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  cursor: pointer;
}

#block-search-form { padding-bottom: 7px; overflow: hidden; }

#block-search-form .content { margin-top: 0; }

#search-block-form input.form-submit,
#search-form input.form-submit { 
  margin-left: 0; 
  margin-right: 0; 
  height: 25px; 
  width: 34px; 
  padding: 0; 
  cursor: pointer;
  text-indent: -9999px; 
  border-color: #e4e4e4 #d2d2d2 #b4b4b4; 
  background: url(images/search-button.png) no-repeat center top; 
  overflow: hidden;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { background-position: center bottom; }

#search-block-form .form-actions{ padding: 0; }

#search-block-form .form-actions input { margin: 1px 0; }

#search-form .form-item-keys label { display: block; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

#top-area {
  clear:both;
}

#top-area {
  position:relative;
  width: 104.5%;
}

#top-area .block {
  margin: 1% 2% 1% 0%;
}

#top-area .block p{
  margin: 0;
}

#top-area .column {
  float: left;
  width: 32%;
  margin: 1.8% 0;
  margin: 0 1px;
  background: rgb(255, 255, 255);
  border: 0px solid rgb(241, 241, 241);
}

#top-area h2{
  padding: 9px 10px 0px 10px;
  color: rgb(243, 245, 247);
  margin-bottom: 0;
  font-size: 18px;
  margin: 0;
  font-weight: bold;
}

#top-area .column .content{
  padding: 10px;
}

#top-area .column:first-child {
  margin-left:0;
}

#top-area .column-title {
  color:#e0e0e0;
}

#top-area li {
  border-bottom:#555 1px dashed;
}

#footer {
  clear:both;
  color: #8A8A8A;
  border-top: 0px solid #CFD7DB;
}

#footer a{
  color: rgb(251, 90, 2);
}

#footer_wrapper{
  max-width: 1000px;
  background: rgb(14, 70, 140);
  margin: 0 auto;
}

#footer-area {
  position:relative;
  color: rgb(3, 49, 97);
}

#footer-area .column {
  float:left;
  width:30.8%;
  margin: 10px;
}

#footer-area .column:first-child {
  margin-left:0;
}

#footer-area .column-title {
  color:#e0e0e0;
}

#copyright {
  clear:both;    
  padding:0 0px;
}

.copyright {
  float:left;
  max-width:728px;
  background: #555;
  color: white;
  text-shadow: 0 0 5px white, 0 0 10px white, 0 0 15px white, 0 0 20px crimson, 0 0 35px crimson, 0 0 40px crimson, 0 0 50px crimson, 0 0 75px crimson;
}

.credits {
  float:right;
  max-width:370px;
  margin-right:12px;
  text-align:right;
}

.footer_inner_credit p {
  margin:0;
}

.footer_credit{
  color: #e8e7ef;
  font-family: Arial;
  overflow: auto;
  padding: 10px 0px;
  background: #555;
}

.footer_inner_credit{
  max-width: 1000px;
  margin: 0 auto;
}

.social-icons {
  float: right;
}

.social-icons ul {
  margin: 0;
}

.social-icons li {
  display: inline-block;
  list-style: none;
  background: none;
  padding: 3px 0px;
  margin: 0;
}

.social-icons li img:hover{
  opacity: .6;
}

.social-icons li img {
  display: block;
}

.contextual-links-region {
  position: relative;
}

/*Admin*/

#toolbar li, .tabs.primary li{
  background: none;
}

ul.menu li{
  padding-left: 15px;
}

/*My*/

.block-colors {
  font-size: 18px;
  padding: 6px;
  }
 .block-colors:hover {
  font-size: 19px;
  padding: 6px;
  color: white;
  } 

.block-colors-1 {
  background: rgb(39, 124, 230);
  height: 150px;
  padding: 2px;
  box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
     -webkit-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    -moz-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    -o-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
    filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#000000, strength=10);
  }
  
.block-colors-1:hover {
    background: rgb(251, 90, 2);
    color: white;    
    height: 150px;
    border-radius: 6%;
 }

.block-colors-2 {
  background: rgb(39, 71, 230);
  height: 150px;
  padding: 2px;
  box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
     -webkit-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    -moz-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    -o-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
    filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#000000, strength=10);
  }
  
.block-colors-2:hover {
    background: rgb(251, 90, 2);
    color: white;    
    height: 150px;
    border-radius: 6%;
 }

.block-bki-colors {
  background: rgb(39, 124, 230);
  height: auto;
  text-align: center;
  box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
     -webkit-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    -moz-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    -o-box-shadow: 4px 4px 10px 2px rgba(134, 135, 136, 0.56);
    filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
    filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#000000, strength=10);
   }

.block-bki-colors:hover {
    background: rgb(251, 90, 2);
    color: white;    
    height: auto;
    border-radius: 6%;
 }

.block-colors-sertif {
  background: rgb(39, 124, 230);
  height: 180px;
  width: auto;
  padding: 2px;
  justify-content: space-between;
  }
  
.block-colors-sertif:hover {
    background: rgb(39, 124, 230);
    color: white;    
    height: 180px;
    width: auto;
    border-radius: 6%;
 }

.block-social-footer {
  background: rgb(39, 124, 230);
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 14px;
  }
  
.block-social-footer:hover {
    background: rgb(39, 124, 230);
    color: white;    
   }
.block-social-footer-icn {
  background: #555;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  box-shadow: 0px 0px 0px 0px;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    color: transparent;
    text-shadow: rgb(19 9 0 / 78%) 0px 3px 3px;
  -moz-text-shadow: rgb(19 9 0 / 78%) 0px 3px 3px;
  -webkit-text-shadow: rgb(19 9 0 / 78%) 0px 3px 3px;
  -o-text-shadow: rgb(19 9 0 / 78%) 0px 3px 3px;
  
   }
.block-social-footer-icn:hover {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  box-shadow: 0px 0px 0px 0px;
  -webkit-box-shadow: 0px 0px 0px 0px;
  -moz-box-shadow: 0px 0px 0px 0px;
  -o-box-shadow: 0px 0px 0px 0px;
  text-shadow: rgb(19 9 0 / 23%) 0px 3px 3px;
  -moz-text-shadow: rgb(19 9 0 / 23%) 0px 3px 3px;
  -webkit-text-shadow: rgb(19 9 0 / 23%) 0px 3px 3px;
  -o-text-shadow: rgb(19 9 0 / 23%) 0px 3px 3px;
  }
.block-social-footer-icn a img{
  width: 32px;
  background: rgb(49 49 49 / 69%);
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  border-radius: 6px; 
  border: 0px;
 box-shadow: rgb(19 9 0 / 78%) 0px 3px 3px;
  -webkit-box-shadow: rgb(19 9 0 / 78%) 0px 3px 3px;
  -moz-box-shadow: rgb(19 9 0 / 78%) 0px 3px 3px;
  -o-box-shadow: rgb(19 9 0 / 78%) 0px 3px 3px;

  }
.block-social-footer-icn a:hover img{
  background: rgb(49 49 49 / 0%);
  width: 32px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  border-radius: 6px; 
  box-shadow: 0px 0px 0px 0px;
  -webkit-box-shadow: 0px 0px 0px 0px;
  -moz-box-shadow: 0px 0px 0px 0px;
  -o-box-shadow: 0px 0px 0px 0px;
  }

.block-social-footer-icn ul li{
  justify-content: space-between;
  display: inline-block;
  color: white;
  font-size: 32px;
  background: rgba(0, 0, 0, 0);
  }
li.block-social-footer-icn2 {
  width: 60px;
}


.block-social-footer-icn-top {
  background: #555;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  box-shadow: 0px 0px 0px 0px;
  
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
  color: rgb(0 119 255);
    text-shadow:0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
  -moz-text-shadow: rgb(134 135 136 / 56%) 1px 2px 4px;
  -webkit-text-shadow: rgb(134 135 136 / 56%) 1px 2px 4px;
  -o-text-shadow: rgb(134 135 136 / 56%) 1px 2px 4px;
  
   }
.block-social-footer-icn-top:hover {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  box-shadow: 0px 0px 0px 0px;
  -webkit-box-shadow: 0px 0px 0px 0px;
  -moz-box-shadow: 0px 0px 0px 0px;
  -o-box-shadow: 0px 0px 0px 0px;
  text-shadow: rgb(19 9 0 / 23%) 0px 3px 3px;
  -moz-text-shadow: rgb(19 9 0 / 23%) 0px 3px 3px;
  -webkit-text-shadow: rgb(19 9 0 / 23%) 0px 3px 3px;
  -o-text-shadow: rgb(19 9 0 / 23%) 0px 3px 3px;
  }
.block-social-footer-icn-top a img{
  background: rgb(49 49 49 / 0.08);
  width: 32px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  border-radius: 6px; 
  border: 0px;
  box-shadow: rgb(123 123 123 / 78%) 2px 2px 4px;
  -webkit-box-shadow: rgb(123 123 123 / 78%) 2px 2px 4px;
  -moz-box-shadow: rgb(123 123 123 / 78%) 2px 2px 4px;
  -o-box-shadow: rgb(123 123 123 / 78%) 2px 2px 4px;
  }
.block-social-footer-icn-top a:hover img{
  background: rgb(49 49 49 / 0%);
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0;
  border-radius: 6px; 
  border: 1px;
  border-color: orange;
  box-shadow: 0px 0px 0px 0px;
  -webkit-box-shadow: 0px 0px 0px 0px;
  -moz-box-shadow: 0px 0px 0px 0px;
  -o-box-shadow: 0px 0px 0px 0px;
  }

.block-social-footer-icn-top ul li{
  justify-content: space-between;
  display: inline-block;
  color: rgb(0 119 255);
  font-size: 32px;
  background: rgba(0, 0, 0, 0);
  }

.block .block-block .block-colors-1 .contextual-links-region {
  
}

.read-more > a {
  border: 2px solid rgb(0, 119, 255);
  color: rgb(0, 119, 255);
  display: inline-block;
  font-family: "Roboto";
  font-size: 1.8rem;
  overflow: hidden;
  padding: 10px 30px;
  position: relative;
  text-transform: uppercase;
  -webkit-transition: 0.5s linear;
  -moz-transition: 0.5s linear;
  -ms-transition: 0.5s linear;
  -o-transition: 0.5s linear;
  transition: 0.5s linear;
}
.read-more > a > span {
  background-color: rgb(0, 119, 255);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  color: #ffffff;
  display: block;
  height: 0;
  position: absolute;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  -webkit-transition: height 1s, width 1s;
  -moz-transition: height 1s, width 1s;
  -ms-transition: height 1s, width 1s;
  -o-transition: height 1s, width 1s;
  transition: height 1s, width 1s;
  width: 0;
  z-index: -1;
}
.read-more > a:hover {
  color: #ffffff;
}
.read-more > a:hover > span {
  height: 700px;
  width: 700px;
}

div.link-div {
  display:  block;
  overflow: hidden;  
  background-color: #ccc;
  width: 200px;
  height:200px;
  border: 2px solid #000;
}

div.link-div > a {
  border: 2px solid rgb(0, 119, 255);
  color: rgb(0, 119, 255);

  display:  block;
  width:  100%;
  height: 100%;
  text-decoration: none;
   
  font-family: "Roboto";
  font-size: 1.8rem;
  overflow: hidden;
  padding: 10px 30px;
  position: relative;
  text-transform: uppercase;
  -webkit-transition: 0.5s linear;
  -moz-transition: 0.5s linear;
  -ms-transition: 0.5s linear;
  -o-transition: 0.5s linear;
  transition: 0.5s linear;
}
div.link-div > a > span {
  background-color: rgb(0, 119, 255);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  color: #ffffff;
  display: block;
  height: 0;
  position: absolute;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  -webkit-transition: height 1s, width 1s;
  -moz-transition: height 1s, width 1s;
  -ms-transition: height 1s, width 1s;
  -o-transition: height 1s, width 1s;
  transition: height 1s, width 1s;
  width: 0;
  z-index: -1;
}
div.link-div > a:hover {
  color: #ffffff;
}
div.link-div > a:hover > span {
  height: 700px;
  width: 700px;
}

.block-colors-1 div a {
  color: rgb(251 109 31), 90, 2) 90 2 / 92%);
  background: rgb(242 242 242 / 6%);
  padding: 44px 52%;
  font-size:1.5em;
  text-shadow: -1px -1px 1px rgb(255 255 255 / 5%), 1px 1px 1px       #212121;
 }
.block-colors-1 div a:hover {
  color: #e3e3e3124 230 / 98%)124 230 / 87%) 124, 230);
  font-weight: bold;
  background: rgb(242 242 242 / 6%);
  padding: 80px 52%;
  font-size:1.8em;
  border-radius: 6px;
 }


.content-sidebar-wrap {
color: black;
}
.content a {
color: rgb(0 119 255);
}

.block-colors-bki a {
  color: rgb(251 109 31), 90, 2) 90 2 / 92%);
  background: rgb(0 123 255);
  font-size: 1.0em;
  border-radius: 4px;
  padding: 12px;
     -webkit-box-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
 }
.block-colors-bki a:hover {
  color: rgb(39, 124, 230 / 98%);
  font-weight: bold;
  background: rgb(255 255 255 / 0%)
  font-size:1.03em;
  border-radius: 6px;
  padding: 12px;
    -webkit-box-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
 }
.bki-pics {
  width: 100px;
}
.page {
  padding: 24px;
  box-shadow: 1px 1px 3px 0px rgba(134, 135, 136, 0.56);
  -webkit-box-shadow: 1px 1px 3px 0px rgba(134, 135, 136, 0.56);
  -moz-box-shadow: 1px 1px 3px 0px rgba(134, 135, 136, 0.56);
  -o-box-shadow: 1px 1px 3px 0px rgba(134, 135, 136, 0.56);
  filter: progid:DXImageTransform.Microsoft.dropshadow(offX=5, offY=5, color=#000000);
  filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#000000, strength=10);
}

.page:hover {
  color:white;
  background-color:rgb(39, 124, 230);
}
.page:a{
  color:brown;
  background-color:rgb(39, 124, 230);
}
.page:a hover{
  color:white;
  background-color:rgb(39, 124, 230);
}
.form-order {
  transform:scale(1.8);
  opacity:0.9;
  cursor:pointer;
}
.form-order-wrap {
  border: 1px solid #ccc;
  border-color: #ffd5a9;
  background: #d7ebff;
  padding: 8px 0px 1px 8px;
  border-radius:3px;
}
.form-order-text {
    /* border: 1px solid #ccc; */
    /* border-color: #ffd5a9; */
    /* background: #d7ebff; */
    padding: 8px 4px 8px 12px;
    border-radius: 3px;
     /* color: white; */
}
.form-order-text-wrap {
    /* border: 1px solid #ccc; */
    /* border-color: #ffd5a9; */
    /* background: #d7ebff; */
    padding: 1px 0 1px 0px;
    border-radius: 1px;
    color: white;
}
.footer2 {
  	padding: 0 10px;
}
.site-description-front1{
  color: rgb(240, 78, 35);
  margin: 3px;
  font-size: 19px;
  line-height: 100%;
  font-weight:bold;
  -webkit-box-align: center;
  align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  text-shadow: -1px 0 1px white, 0 -1px 1px white, 0 1px 1px white, 1px 0 1px 
  white, 0 0 8px white, 0 0 8px white, 0 0 8px white, 2px 2px 3px black;
}
.img-title {
    transform: scale(1);
    box-shadow: 0 0 5px 5px rgba(34, 60, 80, 0.2);
    transition: box-shadow 0.5s, transform 0.5s;
}
.img-title:hover {
    transform: scale(1.1);
    box-shadow: 0 0 15px 7px rgba(34, 60, 80, 0.2);
    transition: box-shadow 0.5s, transform 0.5s;
}